.wlbpub-row-details {
	background-color: black;
	color: #ffff00;
}

.wlbpub-row-header-date {
	color: #ffff00;
}

.wlbpub-row-title, .wlbpub-row-slug  {
	color: #ffff00;
}

.wlbpub-row-inner {
	background-color: black;
}

.wlbpub-scroller-button-prev i, .wlbpub-scroller-button-next i {
	color: #ffff00 !important;
	border-color: #ffff00;
}

.read-more {
	color: #ffff00;
}